<CombineXMesh>
	<Material
		DiffuseMap="LM 742/telehandlerImplements__d.dds"
		NormalMap="LM 742/telehandlerImplements__n_d.dds"
		SpecularMap="LM 742/telehandlerImplements__s_d.dds"
	/>
</CombineXMesh>
